.pd-content .iqbm-text .q-label-color {
    color: #015093;
}

.stv-q-label .iqbm-button a, .stv-q-label .iqbm-button a:hover {
    background: #015093;
    border-color: #015093;
    padding: 10px 30px;
}


.stv-q-label .iqbm-trust-element-icon {
    color: #015093;
}

.stv-q-label.iqbm-container .iqbm-tab-title,
.stv-q-label .iqbm-tab-list.ui-tabs-nav .iqbm-tab-title.ui-state-active {
    border-top: 2px solid #015093;
}

.stv-q-label .iqbm-tab-list.ui-tabs-nav .iqbm-tab-title.ui-state-active a.ui-tabs-anchor {
    color: #015093;
}

.stv-q-label .iqbm-tab-list.ui-tabs-nav .iqbm-tab-title:hover {
    background: #015093;
}

.stv-q-label .iqbm-tab-list.ui-tabs-nav .iqbm-tab-title.ui-state-active a.ui-tabs-anchor:hover {
    color: white;
}

.stv-q-label.iqbm-container .iqbm-accordion-title:before,
.stv-q-label .iqbm-accordion-title.ui-accordion-header:before {
    color: #015093;
}

.stv-q-label.iqbm-container .iqbm-accordion-title:before,
.stv-q-label .iqbm-accordion-title.ui-accordion-header.ui-state-active {
    color: #015093;
}

.stv-q-label .iqbm-text ul li:before {
    color: #015093;
}

.pd-content.stv-q-label .iqbm-text h1 {
    color: #015093;
}

.iqpt-landingpage .region-content .pd-content.stv-q-label .iqbm-text h1 {
    color: #015093;
}

.iqpt-landingpage .region-content .pd-content.stv-q-label .iqbm-text h2 {
    color: #015093;
}

.pd-content.stv-q-label .iqbm-text a {
    color: #015093;
}

.pd-content.stv-q-label .iqbm-text .page-title {
    color: #015093;
}

.page-content .stv-q-label .form-type-radio input:checked,
.page-content .stv-q-label .form-radios input:checked {
    background: #015093;
}

.page-content .stv-q-label .form-type-select::after {
    color: #015093;
}

.page-content .stv-q-label .form-type-checkbox input:checked::after {
    color: #015093;
}

.page-content .stv-q-label .form-actions input,
.page-content .stv-q-label .form-actions input:hover {
    background: #015093;
}

.page-content .stv-q-label .form-actions input.webform-button--previous,
.page-content .stv-q-label .form-actions input.webform-button--previous:hover {
    color: #015093;
}

.stv-q-label .breadcrumb li a:hover,
.stv-q-label .breadcrumb li:last-child a {
    color: #015093;
}

.stv-q-label .navigation.menu--main .menu-item a:hover,
.stv-q-label .navigation.menu--main .menu-item a:focus,
.stv-q-label .navigation.menu--main .menu-item a.is-active {
    color: #015093;
}

.stv-q-label .pd-content .iqbm-text a {
    color: #015093;
}

.stv-q-label .news-column .news-title,
.stv-q-label .news-column .news-date {
    background: rgba(1, 80, 147, 0.7);
}

.stv-q-label .node--view-mode-full a,
.stv-q-label .region-content-below a,
.stv-q-label .block-page-title-block .page-title {
    color: #015093;
}

.stv-q-label .ui-accordion .ui-accordion-content.iqbm-accordion-text {
    border: 1px solid #015093;
    border-left: none;
    border-right: none;
    border-bottom: none;
    padding-top: 10px;
    padding-bottom: 0;
}

.stv-q-label .iqbm-text h6 {
    font-family: "Open Sans", sans-serif;
    color: #808080;
    margin-bottom: 0px;
    margin-top: 0px;
    font-weight: bold;
    line-height: 1em;
    font-size: 12px;
}
